/* Header Styles */
#header{
    border-bottom: 1px solid #5a5858;
}
#header .header{
    max-width: 1200px;
}
#nav > .nav > .nav-list {
    color: #5a5858;

}

#nav > .nav > .nav-list a{
    color: #5a5858;
}


#nav > .nav > .nav-list:hover a{
    color : #0054a6;
}


/* Dropdown Container */
.dropdown-container {
    border-top: 1px solid #5a5858 ;
}

.top-nav span{
    color: #5a5858;
}

.top-nav a{
    color: #5a5858;
}